---
# [샘플] SMB 네트워크 인증

property:
  workspace: /path/to/project
  domain: "EXAMPLE.COM"
  smbUser: "myuser"

pipeline:
  id: main
  workflow:
  - exe: smb-auth

commands:
# SMB 네트워크 드라이브 연결
- command: SMBAuth
  id: smb-auth
  param:
    domain: <!property.domain>
    id: <!property.smbUser>
    password: "your-password"
